<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I like these earbuds. I want to buy ...]]></sentence>
			<options>
				<option answer="correct"><![CDATA[them.]]></option>
				<option><![CDATA[it.]]></option>
					<option><![CDATA[her.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Is this your book? Are you reading ...]]></sentence>
			<options>
				<option><![CDATA[us?]]></option>
				<option answer="correct"><![CDATA[it?]]></option>
				<option><![CDATA[her?]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Be quiet please. Listen to ...]]></sentence>
			<options>
				<option><![CDATA[you.]]></option>
				<option answer="correct"><![CDATA[me.]]></option>
				<option><![CDATA[it.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Joe and I are going to the city. Come with ...]]></sentence>
			<options>
				<option><![CDATA[her.]]></option>
				<option><![CDATA[them.]]></option>
				<option answer="correct"><![CDATA[us.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Look! That's Maria. I sometimes play soccer with ...]]></sentence>
			<options>
				<option><![CDATA[him.]]></option>
				<option><![CDATA[us.]]></option>
				<option answer="correct"><![CDATA[her.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[That's Joanne. Please give this wrist band to ...]]></sentence>
			<options>
				<option><![CDATA[you.]]></option>
				<option answer="correct"><![CDATA[her.]]></option>
				<option><![CDATA[them.]]></option>
			</options>
		</question>
		<question>
	<sentence><![CDATA[Is this your new jacket? I really like ...]]></sentence>
			<options>
				<option><![CDATA[her.]]></option>
				<option><![CDATA[them.]]></option>
				<option answer="correct"><![CDATA[it.]]></option>
			</options>
		</question>
		</questions>
</exercise>